### Property

# Gtk PrintDialog:title

since: 4.14

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

A title that may be shown on the print dialog that is presented by `gtk_print_dialog_setup()`.

Type: | `gchar*`
Available since: | 4.14

Default value | NULL
Getter method | `gtk_print_dialog_get_title()`
Setter method | `gtk_print_dialog_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no